uuid: b00d65da-067b-449f-85e1-8b38ac043348
langcode: fr
status: true
dependencies:
  config:
    - node.type.besoin
    - node.type.cercle_politique
    - node.type.concernement
    - node.type.entite
    - node.type.reponse
  module:
    - node
    - system
    - toolbar
    - workflow
id: group_member
label: 'group member'
weight: -2
is_admin: null
permissions:
  - 'access administration pages'
  - 'access toolbar'
  - 'create besoin content'
  - 'create cercle_politique content'
  - 'create concernement content'
  - 'create confidentialite workflow_transition'
  - 'create entite content'
  - 'create reponse content'
  - 'delete own reponse content'
  - 'edit own concernement content'
  - 'edit own entite content'
  - 'edit own reponse content'
  - 'revert concernement revisions'
  - 'revert entite revisions'
  - 'view concernement revisions'
  - 'view entite revisions'
  - 'view own unpublished content'
  - 'view the administration theme'
